@tailwind base;
@tailwind components;
@tailwind utilities;

body {
    color: #212529;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 1.5715;
}

@media screen and (max-width: 1430px) {

    .container {
        max-width: 95%;
        margin: 0 auto
    }
}

@media screen and (min-width: 1430px) {

    .container {
        width: 80%;
        margin: 0 auto;
    }
}